Thread Closed
OpenELEC Testbuilds for RaspberryPi (Kodi 17.0)
Ever since build #122 "install from zip file" has been broken for me. No error shows up.

EDIT:
I found the cause:"requires xbmc.gui version 5.10.0 which is not available"

Is there anyway to disable the addon version check?
  Thread Closed
 
Thread Rating:
  • 6 Vote(s) - 5 Average


Messages In This Thread
RE: OpenELEC Testbuilds for RaspberryPi (Kodi 17.0) - by Mfleigle - 2016-01-31, 01:34
RPI 3 no internet access on wifi - by b1m1 - 2016-03-09, 14:44


Logout Mark Read Team Forum Stats Members Help
OpenELEC Testbuilds for RaspberryPi (Kodi 17.0)56
This forum uses Lukasz Tkacz MyBB addons.